dgsvj1.f(3)

NAME
dgsvj1.f

SYNOPSIS

  Functions/Subroutines
subroutine dgsvj1 (jobv, m, n, n1, a, lda, d, sva, mv, v, ldv, eps, sfmin, tol, nsweep, work, lwork, info)
DGSVJ1 pre-processor for the routine dgesvj, applies Jacobi rotations targeting only particular pivots.

Author

Generated automatically by Doxygen for LAPACK from the source code.